Subject: bug#41669: Cross-compiled powerpc64-linux bootstrap-tarballs not reproducible

From: Efraim Flashner <[email-masked]>
Date: Mon, 28 Dec 2020 10:07:58 +0200

On Mon, Dec 28, 2020 at 03:25:27AM +0100, Leo Le Bouter wrote:
> Hello!
> 
> I want to have one last attempt at making the binaries reproducible.
> 
> Could anyone help adjusting this patch so the package definition's hash
> does not change on other architectures? So it can be proposed for merge
> in master..
> 
> Thank you

I think you'll find the proposed patch does exactly the opposite of what
you want :P

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted